    <form class="form-horizontal ajax-post" role="form"
          action="{% url 'rest_login' %}" method="post" id="form-login">
      <div class="form-group">
        <label for="username" class="col-sm-2 control-label">Username</label>
        <div class="col-sm-10">
          <input name="username" type="text" class="form-control" id="username"
                 placeholder="Username">
        </div>
      </div>

      <div class="form-group">
        <label for="password" class="col-sm-2 control-label">Password</label>
        <div class="col-sm-10">
          <input name="password" type="password" class="form-control"
                 id="password"
                 placeholder="Password">
        </div>
      </div>

      <div class="form-group">
        <div class="col-sm-offset-2 col-sm-10">
          <button type="submit" class="btn btn-default">Login</button>
        </div>
      </div>
      <div class="form-group response"></div>
    </form>